:root {
  --text-color: black;
  --button-main-color: #003c71;
  --button-small-color: #f8f6f7;
  --button-shadow-color: #007fae;
  --error-color: #d4361d;
  --normal-disp-text: 24px; 
  --global-font: Verdana, Helvetica, Arial, sans-serif;
}

input[type="password"]::-ms-reveal{
  display: none;
}

.container {
   display: flex;
   flex-direction: column;
   justify-content: flex-start;
   min-height: 100vh;
}

.main-wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  flex-grow: 1;
}

@media (max-width: 960px) {
  .main-wrapper {
    padding: 0px 10px;
  }
}

.main-container {
  font-family: var(--global-font);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 5px;
  padding-top: 20px;
  max-width: 960px;
  width: 100%;
}

.container-error-row {
  width: 100%;
  max-width: 630px;
  padding: 25px;
  border: solid 5px var(--error-color);
  background-color: #fff;
  align-self: stretch;
  flex-grow: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  gap: 20px;
}

.container-error-row > div.error-title {
  width: 100%;
}

.container-error-row > div.error-messages {
  width: 100%;
  align-self: stretch;
  flex-grow: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  gap: 4px;
}

.main-container > .container-title-row {
  color: #0b0c0c;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 700;
  font-size: 48px;
  font-size: 3rem;
  line-height: 1.09375;
  display: block;
  margin-top: 20px;
  margin-bottom: 25px
}

.main-container > div.container-content-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 5px;
  width: 100%;
}

@media (max-width: 700px) {
  .main-container > div.container-content-row {
    flex-direction: column;
  }
}

.main-container > div.container-content-row > div.main-right-col {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 5px;
  width: 100%;
}

.main-container > div.container-content-row > div.main-left-col {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 5px;
  width: 100%;
  max-width: 630px;
}

.main-container > div.container-content-row > div.main-left-col-pass-reqmnts {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 5px;
  width: 585px;
}

.main-container > div.container-content-row > div.main-left-col > .main-left-col-item-reset-sent {
  font-family: var(--global-font);
  margin-top: 10px;
}

div.reset-confirm-msg {
  font-size: 19px;
}

.main-container > div.container-content-row > div.main-left-col > .main-left-col-item-back-to-signin {
  font-family: var(--global-font);
  width: 100%;
  margin-top: 10px;
  padding-top: 20px;
}

.main-container > div.container-content-row > div.main-left-col > .main-left-col-item {
  font-family: var(--global-font);
  width: 100%;
  margin-top: 10px;
}

.main-container > div.container-content-row > div.main-left-col > .main-left-col-item > .col-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  width: 100%;
}

.main-container > div.container-content-row > div.main-left-col > div.main-left-col-item > ul.main-left-col-item-list {
  margin-top: 8px;
}

.main-container > div.container-content-row > div.main-left-col > div.main-left-col-item > ul.main-left-col-item-list > li {
  font-family: var(--global-font);
  font-size: 19px;
  line-height: 25px;
  margin-left: auto !important;
}
.sign-in-desc{
	font-family: verdana;
	Font-size: 19px;
 	line-height:25px;
	color :#000000 ;
	margin-bottom: 15px;
	
}
.sign-in-desc-Text{
	line-height:25px !important;
}